@charset "utf-8";
/* CSS Document */


/* ----------- main page sections ----------- */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 78%;
	color: #1A1818;
	margin: 0;
	padding: 0;
	background-color: #E3DED5;
}

.floatClear {
	clear: both;
}

#outerContainingDiv {
	width: 80.96em;
	margin: 0 auto;
	padding: 0 .8em .8em .8em;
	background-color: #FFFFFF;
}

/* head banner seation */

#headerDiv {
	padding: 1.84em 0;
}

/* left menu */

#mainMenuDiv {
	width: 20.03em;
	float: left;
}

/* content area */

#contentOuterDiv {
	width: 60.82em;
	float: right;
}

.locationBar {
	font-size: 1.25em;
	height: 1.75em;
	color: #FFF;
	margin: 0 0 0 .2em;
	padding: .6em 0 0 .65em;
}

#contentLeftDiv {
	width: 35.52em;
	padding: 0 0 0 1.1em;
	float: left;
}

#contentRightDiv {
	width: 20.03em;
	float: right;
}

/* footer area */

#footerOuterDiv {
	margin: .4em 0 0 0;
}

#footerLeftDiv {
	width: 60.2em;
	height: 2.43em;
	background-color: #E9E9E9;
	text-align: right;
	padding: 1.5em .6em 0 0;
	vertical-align: middle;
	float: left;
}

.footerText {
	font-size: .8em;
}

.footerLinkCurrent {
	color: #666666;
}

.footerText a:link, .footerText a:visited {
	text-decoration: none;
	color: #1A1818;
}

.footerText a:hover, .footerText a:active {
	text-decoration: none;
	color: #666666;
}

#footerRightDiv {
	width: 19.71em;
	float: right;
}

#tradeEnquiresDiv a:link, #tradeEnquiresDiv a:visited {
	display: block;
	font-size: 1.1em;
	text-decoration: none;
	font-weight: 700;
	color: #FFF;
	height: 1.4em;
	background-color: #B3B2AE;
	padding: .2em 0 0 .5em;
}

#tradeEnquiresDiv a:hover, #tradeEnquiresDiv a:active {
	display: block;
	font-size: 1.1em;
	text-decoration: none;
	font-weight: 700;
	color: #FFF;
	height: 1.4em;
	background-color: #999895;
	padding: .2em 0 0 .5em;
}


#contactDiv a:link, #contactDiv a:visited {
	display: block;
	font-size: 1em;
	text-decoration: none;
	color: #363636;
	height: 1.65em;
	background-color: #E9E9E9;
	padding: .5em 0 0 .7em;

}

#contactDiv a:hover, #contactDiv a:active {
	display: block;
	font-size: 1em;
	text-decoration: none;
	color: #363636;
	height: 1.65em;
	background-color: #D1DEE4;
	padding: .5em 0 0 .7em;

}

/* ----------- common text elements ----------- */

h1 {
	color: #363636;
	font-size: 1.6em;
	font-weight: 700;
	margin: 1.5em 0 1.1em 0;
}

h2 {
	color: #1A1818;
	font-size: 1em;
	font-weight: 700;
	margin: .7em 0;
}

#contentLeftDiv p {
	line-height: 1.5em;
	margin: .55em 0;
}

#contentLeftDiv .lastPara {
	line-height: 1.5em;
	margin: .55em 0 0 0;
}

.boldText {
	font-weight: 700;
}


#contentLeftDiv ul {
	margin: 0 0 0 1.2em;
	padding: 0;
	line-height: 1.5em;
}

#contentLeftDiv ul li {
	margin: 0 0 .8em 0;
}

#contentLeftDiv ol {
	margin: 0 0 0 1.4em;
	padding: 0;
	line-height: 1.5em;
}

#contentLeftDiv ol li {
	margin: 0 0 .5em 0;
	padding: 0;
}


/* ----------- common graphic elements ----------- */

#logoImage {
	width: 20.19em;
	height: 4.09em;
}

#pagePic {
	width: 20.03em;
	height: 11.62em;
	margin: 3.95em 0 0 0;
}

/* product section */

#pagePicProducts {
	width: 20.51em;
	height: 12.9em;
	margin: 3.95em 0 0 0;
}

.productPic1 {
	width: 56.09em;
}

.productPic2 {
	width: 57.69em;
}


/* ----------- section and page specific styles ----------- */

/* privacy, disclaimer & sitemap */

#locationBarGeneral {
	background-color: #116F67;
}

/* environment */

#locationBarEnviro {
	background-color: #997B7B;
}

/* contact us section */

#locationBarTrade {
	background-color: #829DAB;
}

/* about us section */

#locationBarAbout {
	background-color: #D1A313;
}

/* product section */

#locationBarProd {
	background-color: #8D997B;
}

#contentRightProdDiv {
	width: 20.51em;
	float: right;
	margin: 0 .8em 0 0;
}

.productBar {
	font-size: 1.25em;
	height: 1.75em;
	color: #FFF;
	background-color: #8D997B;
	margin: 1.45em 0 0 .2em;
	padding: .6em 0 0 .65em;
}

#productBarFirst {
	font-size: 1.25em;
	height: 1.75em;
	color: #FFF;
	background-color: #8D997B;
	margin: 1.2em 0 0 .2em;
	padding: .6em 0 0 .65em;
}

.productImagesDiv {
	margin: 1.62em 0 1.62em 4em;
}

.productImagesDivLast {
	margin: 1.62em 0 0 4em;
}

/* privacy policy page  */

.privacyContent {
    margin-top: 1rem;
}

ol {
    counter-reset: item;
}

li {
    display: block;

}

li:before {
    content: counters(item, ".") " ";
    counter-increment: item;
}


.addressP {
    display: block;
    padding-left: 3rem;
}

/*  */